
a:link, a:visited, a:active {
        color: #0043f5;
        text-decoration: none;
}

a:hover {
        color: #0020b3;
        text-decoration: underline;
}


body {
	direction: ltr;
	font-size: 0.9em;
	background-color: #e1e1e1;
	margin: 0;
	padding:0;
	font-family: "trebuchet ms", "bitstream vera sans", arial, sans-serif;
}

#wrap {
        width:90%;
        margin:0 auto;
}

#merc_banner {
	margin: auto;
	width: 100%;
	height: 87px;
	background-color: black;
}

#mainpane {
	border-right:1px solid #232323;
	border-left:1px solid #232323;
	border-bottom:1px solid #232323;
	margin: 0 auto;
	width: 100%;
	border-top: 0px;
	background-color: #FFFFFF;
}

#content {
	padding: 0 10px 10px 10px;
	margin: 0 10px 10px 10px;
	width: auto;
}



a.rootlink, a.rootlink:hover, a.rootlink:link, a.rootlink:visited img {
        border: none;
        padding-left: 0px;
        padding-top:  0px;
        margin: 0px;
}

a.bloglink, a.bloglink:hover, a.bloglink:link, a.bloglink:visited img {
        border: none;
        padding-left: 5px;
        padding-top: 2px;
        margin: 0px;
}

a.title, a.title:hover, a.title:link, a.title:visited, #merc_banner h1 {
        color: #fff;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size : 20px;
        padding-left: 10px;
        padding-top:  5px;
        margin: 0px;
        font-variant: small-caps;
        text-decoration: none;
}

a.subscript, a.subscript:hover, a.subscript:link, a.subscript:visited, #merc_banner h2 {
        color: #fff;
        padding-left: 10px;
        font-size: 14px;
        margin: 0px;
        text-decoration: none;
}

